{
  "format_version": "1.10.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "eddieworks:plush_waddle_dee_bandana_spawn",
      "materials": { "default": "entity_alphatest" },
      "textures": { "default": "textures/stellar_plushies/plushies/waddle_dee" },
      "geometry": { "default": "geometry.plush.waddle_dee" },
      "animations": {
        "hold_first_person": "animation.plush.hold_first_person",
        "hold_third_person": "animation.plush.hold_third_person"
      },
      "scripts": {
        "animate": [
          { "hold_first_person": "c.is_first_person" },
          { "hold_third_person": "!c.is_first_person" }
        ]
      },
      "render_controllers": [ "controller.render.default" ]
    }
  }
}
